/* line 17, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 68, ../sass/global.sass */
body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  -webkit-text-size-adjust: 100%;
  line-height: 1.75em;
  color: #7f7b72;
}
@media (min-width: 0px) and (max-width: 767px) {
  /* line 68, ../sass/global.sass */
  body {
    margin-top: 49px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 68, ../sass/global.sass */
  body {
    font-size: 13px;
  }
}
@media (min-width: 1024px) {
  /* line 68, ../sass/global.sass */
  body {
    font-size: 14px;
  }
}
@media (min-width: 768px) {
  /* line 68, ../sass/global.sass */
  body {
    padding-top: 5.71em;
  }
}

/* line 84, ../sass/global.sass */
.container {
  *zoom: 1;
  max-width: 69em;
  _width: 69em;
  padding-left: 2em;
  padding-right: 2em;
  margin-left: auto;
  margin-right: auto;
  -webkit-background-origin: content;
  -moz-background-origin: content;
  -ms-background-origin: content-box;
  -o-background-origin: content-box;
  background-origin: content-box;
  -webkit-background-clip: content-box;
  -moz-background-clip: content-box;
  background-clip: content-box;
  *zoom: 1;
  max-width: 69em;
  _width: 69em;
  padding-left: 2em;
  padding-right: 2em;
  margin-left: auto;
  margin-right: auto;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.container:after {
  content: "";
  display: table;
  clear: both;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.container:after {
  content: "";
  display: table;
  clear: both;
}
@media (min-width: 0px) and (max-width: 479px) {
  /* line 84, ../sass/global.sass */
  .container {
    max-width: 69em;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  /* line 84, ../sass/global.sass */
  .container {
    max-width: 69em;
  }
}
@media (min-width: 0px) and (max-width: 767px) {
  /* line 84, ../sass/global.sass */
  .container {
    max-width: 69em;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 84, ../sass/global.sass */
  .container {
    max-width: 69em;
  }
}
@media (min-width: 1024px) {
  /* line 84, ../sass/global.sass */
  .container {
    max-width: 69em;
  }
}
@media (min-width: 768px) {
  /* line 84, ../sass/global.sass */
  .container {
    max-width: 69em;
  }
}

/* line 90, ../sass/global.sass */
.contentContainer {
  background-color: #f1f1ef;
  padding: 3em 0 0 0;
  width: 100%;
}
@media (min-width: 0px) and (max-width: 479px) {
  /* line 95, ../sass/global.sass */
  .contentContainer .container section {
    padding-bottom: 3em;
  }
}

/* line 99, ../sass/global.sass */
p {
  margin-bottom: 1.5em;
}
/* line 101, ../sass/global.sass */
p.entry-meta {
  font-size: 0.8em;
}

/* line 104, ../sass/global.sass */
ul {
  margin-bottom: 1.5em;
}
/* line 107, ../sass/global.sass */
ul.pretty li {
  margin-bottom: 1em;
  line-height: 1.45em;
}
/* line 110, ../sass/global.sass */
ul.twoColumn {
  display: block;
  float: left;
}
/* line 112, ../sass/global.sass */
ul.twoColumn li {
  width: 50%;
  display: block;
  float: left;
  border-top: solid 1px #e6e6e6;
  padding-top: 0.75em;
}
/* line 117, ../sass/global.sass */
ul.basic {
  display: block;
  float: left;
  clear: both;
}

/* line 121, ../sass/global.sass */
b, .bold {
  font-weight: bold;
  color: #555555;
}

/* line 125, ../sass/global.sass */
section {
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -3em;
  display: inline;
  padding-bottom: 1.85em;
}
@media (min-width: 480px) and (max-width: 767px) {
  /* line 125, ../sass/global.sass */
  section {
    width: 47.82609%;
    float: left;
    margin-right: 4.34783%;
  }
  /* line 130, ../sass/global.sass */
  section:nth-child(2n) {
    float: right;
    margin-right: 0;
  }
}

/* line 134, ../sass/global.sass */
h1, h2, h3, h4 {
  margin-bottom: 1em;
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -3em;
  display: inline;
}

/* line 138, ../sass/global.sass */
h1 {
  font-family: "Novecentowide-DemiBold", Helvetica, sans-serif;
  letter-spacing: 2px;
  font-size: 3em;
  padding: 0.25em 0 1em;
  border-bottom: solid 3px #e6e6e6;
  color: #555555;
  margin-bottom: 0.75em;
  text-align: center;
}

/* line 148, ../sass/global.sass */
h2 {
  font-family: "Playfair Display", Georgia, serif;
  font-size: 1.75em;
  margin-bottom: 1.2em;
  color: #555555;
  margin-bottom: 0.75em;
  text-align: center;
}
@media (min-width: 0px) and (max-width: 767px) {
  /* line 148, ../sass/global.sass */
  h2 {
    font-size: 1.5em;
  }
}

/* line 158, ../sass/global.sass */
h3 {
  font-family: "Novecentowide-Bold", Georgia, Times, serif;
  font-size: 1.15em;
  letter-spacing: 1px;
  color: #555555;
  text-align: center;
  padding-bottom: 1em;
  margin-bottom: 2em;
  border-bottom: solid 1px #e6e6e6;
  float: none;
  display: block;
}

/* line 170, ../sass/global.sass */
h4 {
  font-family: "Novecentowide-Bold", Helvetica, sans-serif;
  color: #555555;
  letter-spacing: 0.1em;
  border-bottom: solid 1px #b0b0b0;
  padding-bottom: 1em;
}

/* line 177, ../sass/global.sass */
h5 {
  font-family: "Playfair Display", Georgia, serif;
  color: #131313;
  font-size: 1.25em;
  padding-bottom: 1em;
}

/* line 184, ../sass/global.sass */
form h5 {
  display: block;
  float: left;
}

/* line 187, ../sass/global.sass */
h6 {
  width: 100%;
  color: #131313;
}

/* line 191, ../sass/global.sass */
img {
  width: 100%;
  border: none;
  margin-bottom: 1.5em;
}

/* line 196, ../sass/global.sass */
hr {
  border-color: #e6e6e6;
  color: #e6e6e6;
  border: none;
  border-top: solid 6px;
  margin-bottom: 1.5em;
}

/* line 204, ../sass/global.sass */
p a, ul a {
  text-decoration: none;
  color: #555555;
  border-bottom: dotted 1px #555555;
}
/* line 208, ../sass/global.sass */
p a:hover, ul a:hover {
  border: none;
  margin-bottom: 1px;
}

/* line 212, ../sass/global.sass */
a, button {
  text-decoration: none;
  color: inherit;
  -moz-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  -webkit-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
/* line 216, ../sass/global.sass */
a.btn, button.btn {
  padding: 0.6em 1em 0.725em;
  margin: 0 0 1em 0;
  border-bottom: none !important;
  width: auto;
  background-color: #131313;
  font-family: "Playfair Display", Helvetica, sans-serif;
  letter-spacing: 1px;
  text-indent: 2px;
  display: block;
  float: left;
  text-align: center;
  border: none;
  font-size: inherit;
  -moz-border-radius: 6px;
  -o-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
/* line 231, ../sass/global.sass */
a.btn:hover, button.btn:hover {
  color: #e6e6e6;
  background-color: #555555;
  cursor: pointer;
  margin: 0 0 1em 0;
}
@media (min-width: 0px) and (max-width: 767px) {
  /* line 216, ../sass/global.sass */
  a.btn, button.btn {
    width: 100%;
    padding: 0.65em 0 0.8em;
  }
}
/* line 242, ../sass/global.sass */
a:hover h5, button:hover h5 {
  text-decoration: underline;
}

/* line 245, ../sass/global.sass */
i, em {
  font-style: italic;
}

/* line 249, ../sass/global.sass */
article {
  padding-bottom: 1.5em;
}

/* line 252, ../sass/global.sass */
#signup-button {
  padding: 0.6em 1em 0.725em;
  margin: 0 0 1em 0;
  border-bottom: none !important;
  width: auto;
  background-color: #131313;
  font-family: "Playfair Display", Helvetica, sans-serif;
  letter-spacing: 1px;
  text-indent: 2px;
  display: block;
  float: left;
  text-align: center;
  -moz-border-radius: 6px;
  -o-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
/* line 265, ../sass/global.sass */
#signup-button:hover {
  color: #e6e6e6;
  background-color: #555555;
}
@media (min-width: 0px) and (max-width: 479px) {
  /* line 252, ../sass/global.sass */
  #signup-button {
    width: 100%;
    padding: 0.65em 0 0.8em;
  }
}

/* line 283, ../sass/global.sass */
form input, form select {
  width: 100%;
  padding: 0.8em;
  background-color: #e6e6e6;
  border: solid 1px #c9cdce;
  outline: none;
  margin: 0 0 1em 0;
  color: #7f7b72;
  -webkit-appearance: none;
  -moz-border-radius: 6px;
  -o-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -moz-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  -webkit-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
  font-size: 1em;
  font-family: Helvetica, Arial, sans-serif;
  display: block;
  float: left;
}
/* line 297, ../sass/global.sass */
form input::-webkit-input-placeholder, form select::-webkit-input-placeholder {
  color: #7f7b72;
}
/* line 299, ../sass/global.sass */
form input:hover, form select:hover {
  background-color: white;
}
/* line 301, ../sass/global.sass */
form input:focus, form select:focus {
  border: solid 1px #7f7b72;
  background-color: white;
}
@media (min-width: 768px) {
  /* line 307, ../sass/global.sass */
  form select {
    width: 6em;
  }
}

/* line 331, ../sass/global.sass */
textarea {
  width: 100%;
  padding: 0.8em;
  background-color: #e6e6e6;
  border: solid 1px #c9cdce;
  outline: none;
  margin: 0 0 1em 0;
  color: #7f7b72;
  -webkit-appearance: none;
  -moz-border-radius: 6px;
  -o-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -moz-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  -webkit-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
  font-size: 1em;
  font-family: Helvetica, Arial, sans-serif;
  float: left;
  overflow: auto;
}
/* line 346, ../sass/global.sass */
textarea::-webkit-input-placeholder {
  color: #7f7b72;
}
/* line 348, ../sass/global.sass */
textarea:hover {
  background-color: white;
}
/* line 350, ../sass/global.sass */
textarea:focus {
  border: solid 1px #7f7b72;
  background-color: white;
}

/* line 354, ../sass/global.sass */
table {
  width: 100%;
}
@media (min-width: 0px) and (max-width: 767px) {
  /* line 359, ../sass/global.sass */
  table.two-column-form tr td:first-child {
    width: 21.73913%;
    float: right;
    margin-right: 0;
    padding-left: 0%;
    padding-right: 8.69565%;
  }
}
@media (min-width: 768px) {
  /* line 359, ../sass/global.sass */
  table.two-column-form tr td:first-child {
    width: 15.78947%;
    float: left;
    margin-right: 5.26316%;
    padding-left: 0%;
    padding-right: 8.69565%;
  }
}
@media (min-width: 0px) and (max-width: 767px) {
  /* line 366, ../sass/global.sass */
  table.two-column-form tr td:last-child {
    width: 47.82609%;
    float: right;
    margin-right: 0;
  }
}
@media (min-width: 768px) {
  /* line 366, ../sass/global.sass */
  table.two-column-form tr td:last-child {
    width: 68.42105%;
    float: right;
    margin-right: 0;
  }
}

/* line 373, ../sass/global.sass */
blockquote {
  font-family: "Playfair Display", Georgia, serif;
  font-size: 2em;
  line-height: 1.25em;
  font-style: italic;
}

/* line 382, ../sass/global.sass */
#signup-response {
  display: inline;
  margin-left: 4px;
  padding-left: 20px;
}

/* line 7, ../sass/_nav.sass */
.headerContainer {
  width: 100%;
}
@media (min-width: 768px) {
  /* line 7, ../sass/_nav.sass */
  .headerContainer {
    position: fixed;
    z-index: 10;
    top: 0;
    background-color: #131313;
  }
}
@media (min-width: 0px) and (max-width: 767px) {
  /* line 15, ../sass/_nav.sass */
  .headerContainer header {
    -webkit-user-select: none;
  }
}
@media (min-width: 768px) {
  /* line 15, ../sass/_nav.sass */
  .headerContainer header {
    padding: 2.5em 2em 1.75em;
    max-width: 69em;
    padding-left: 2em;
    padding-right: 2em;
    margin-left: auto;
    margin-right: auto;
  }
  /* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
  .headerContainer header:after {
    content: "";
    display: table;
    clear: both;
  }
}
/* line 21, ../sass/_nav.sass */
.headerContainer header .headerBar {
  background-color: #131313;
}
@media (min-width: 0px) and (max-width: 767px) {
  /* line 21, ../sass/_nav.sass */
  .headerContainer header .headerBar {
    position: absolute;
    top: 0;
    height: 50px;
    z-index: 11;
    width: 100%;
  }
}
/* line 30, ../sass/_nav.sass */
.headerContainer header .headerBar a {
  text-decoration: none;
  color: #f1f1ef;
  border: none;
}
/* line 34, ../sass/_nav.sass */
.headerContainer header .headerBar a:hover {
  cursor: pointer;
}
@media (min-width: 768px) {
  /* line 30, ../sass/_nav.sass */
  .headerContainer header .headerBar a {
    float: left;
  }
}
/* line 38, ../sass/_nav.sass */
.headerContainer header .headerBar a#homeNavLink {
  font-family: "Novecentowide-Book", Helvetica, sans-serif;
  font-size: 1.5em;
  letter-spacing: 0.2em;
  border-bottom: none;
}
@media (min-width: 0px) and (max-width: 767px) {
  /* line 38, ../sass/_nav.sass */
  .headerContainer header .headerBar a#homeNavLink {
    padding-left: 28px;
    position: relative;
    letter-spacing: 0.15em;
    top: 14px;
  }
}
/* line 48, ../sass/_nav.sass */
.headerContainer header .headerBar a#menuBtn {
  height: 50px;
  width: 50px;
  background: url(../images/menu.gif) no-repeat;
  background-size: 50px 50px;
  text-indent: -4000px;
  display: block;
  float: right;
  padding-right: 13px;
}
@media (min-width: 768px) {
  /* line 48, ../sass/_nav.sass */
  .headerContainer header .headerBar a#menuBtn {
    display: none;
  }
}
/* line 59, ../sass/_nav.sass */
.headerContainer header ul#navMenu {
  margin-bottom: 0;
}
@media (min-width: 0px) and (max-width: 767px) {
  /* line 59, ../sass/_nav.sass */
  .headerContainer header ul#navMenu {
    position: absolute;
    z-index: 10;
    background-color: #131313;
    width: 100%;
    top: -226px;
    -moz-transition: top 0.25s ease-out;
    -o-transition: top 0.25s ease-out;
    -webkit-transition: top 0.25s ease-out;
    transition: top 0.25s ease-out;
  }
  /* line 68, ../sass/_nav.sass */
  .headerContainer header ul#navMenu.navMenuOpen {
    top: 50px;
  }
}
@media (min-width: 768px) {
  /* line 59, ../sass/_nav.sass */
  .headerContainer header ul#navMenu {
    float: right;
    position: relative;
  }
}
/* line 73, ../sass/_nav.sass */
.headerContainer header ul#navMenu li {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  /* line 73, ../sass/_nav.sass */
  .headerContainer header ul#navMenu li {
    display: inline-block;
  }
}
/* line 77, ../sass/_nav.sass */
.headerContainer header ul#navMenu li a {
  border: none;
  color: #7f7b72;
  font-family: "Novecentowide-Bold", Helvetica, sans-serif;
  font-size: 1em;
  letter-spacing: 1px;
  display: block;
}
/* line 84, ../sass/_nav.sass */
.headerContainer header ul#navMenu li a:hover {
  color: #e6e6e6;
}
@media (min-width: 0px) and (max-width: 767px) {
  /* line 77, ../sass/_nav.sass */
  .headerContainer header ul#navMenu li a {
    padding: 1em 2em;
    border-bottom: dotted 1px #555555;
  }
  /* line 89, ../sass/_nav.sass */
  .headerContainer header ul#navMenu li a:hover {
    background-color: #555555;
  }
}
@media (min-width: 768px) {
  /* line 77, ../sass/_nav.sass */
  .headerContainer header ul#navMenu li a {
    letter-spacing: 3px;
    font-size: 13px;
    margin: 0 0 0 1.5em;
  }
}

/* line 100, ../sass/_nav.sass */
#entryinfo #navMenu .entryinfo {
  color: #e6e6e6;
}

/* line 105, ../sass/_nav.sass */
#books #navMenu .books {
  color: #e6e6e6;
}

/* line 110, ../sass/_nav.sass */
#about #navMenu .about {
  color: #e6e6e6;
}

/* line 115, ../sass/_nav.sass */
#news #navMenu .news {
  color: #e6e6e6;
}

/* line 120, ../sass/_nav.sass */
#videos #navMenu .videos {
  color: #e6e6e6;
}

/* line 126, ../sass/_nav.sass */
.sub-nav {
  border-bottom: solid 2px #e6e6e6;
  text-align: center;
  width: 100%;
  background-color: white;
  padding-top: 2.5em;
  margin-bottom: 0;
}
/* line 133, ../sass/_nav.sass */
.sub-nav li {
  display: inline-block;
  margin-right: 1.5em;
  margin-bottom: 0;
}
/* line 137, ../sass/_nav.sass */
.sub-nav li:first-child {
  margin-left: 1.5em;
}
/* line 140, ../sass/_nav.sass */
.sub-nav li a h2 {
  border-bottom: 1px dotted white;
  padding-bottom: 0.5em;
  color: #7f7b72;
}
/* line 144, ../sass/_nav.sass */
.sub-nav li a h2:hover {
  border-bottom: 1px dotted;
}
/* line 147, ../sass/_nav.sass */
.sub-nav li a.active h2 {
  color: #131313;
  border-bottom: 1px dotted;
}

/* line 154, ../sass/_nav.sass */
footer {
  background-color: #c9cdce;
  padding: 2em 0;
}
/* line 170, ../sass/_nav.sass */
footer .footer-bottom {
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -3em;
  display: inline;
  font-size: 0.75em;
  color: #7f7b72;
  border-top: solid 1px #b0b0b0;
  padding-top: 1.5em;
  line-height: 1.75em;
}
/* line 177, ../sass/_nav.sass */
footer .footer-bottom .legal {
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -3em;
  display: inline;
}
@media (min-width: 768px) {
  /* line 177, ../sass/_nav.sass */
  footer .footer-bottom .legal {
    width: 65.21739%;
    float: left;
    margin-right: 4.34783%;
  }
}
/* line 181, ../sass/_nav.sass */
footer .footer-bottom .minor-links {
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -3em;
  display: inline;
  text-align: left;
}
@media (min-width: 768px) {
  /* line 181, ../sass/_nav.sass */
  footer .footer-bottom .minor-links {
    width: 30.43478%;
    float: right;
    margin-right: 0;
    text-align: right;
  }
}

/* line 7, ../sass/_components.sass */
.banner {
  text-align: center;
  width: 100%;
  background: url(../images/SkyPeople.jpg) 50% 50% no-repeat;
  background-size: cover;
  position: relative;
  height: 450px;
}
@media (min-width: 0px) and (max-width: 479px) {
  /* line 7, ../sass/_components.sass */
  .banner {
    height: 225px;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  /* line 7, ../sass/_components.sass */
  .banner {
    height: 300px;
  }
}
@media (min-width: 0px) and (max-width: 767px) {
  /* line 7, ../sass/_components.sass */
  .banner {
    background: url(../images/SkyPeople-mobile.jpg) 50% 50% no-repeat;
  }
}
/* line 20, ../sass/_components.sass */
.banner .bannerTitle {
  *zoom: 1;
  max-width: 69em;
  _width: 69em;
  padding-left: 2em;
  padding-right: 2em;
  margin-left: auto;
  margin-right: auto;
  top: 38%;
  position: relative;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.banner .bannerTitle:after {
  content: "";
  display: table;
  clear: both;
}
/* line 27, ../sass/_components.sass */
.banner .bannerTitle .banner-title-container {
  text-align: center;
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -3em;
  display: inline;
}
/* line 30, ../sass/_components.sass */
.banner .bannerTitle .banner-title-container .title {
  color: white;
  font-family: "Novecentowide-Book", Helvetica, sans-serif;
  font-size: 3em;
  line-height: 1.25em;
  width: 100%;
  display: block;
  float: left;
  clear: both;
}
@media (min-width: 480px) and (max-width: 767px) {
  /* line 30, ../sass/_components.sass */
  .banner .bannerTitle .banner-title-container .title {
    font-size: 4em;
  }
}
@media (min-width: 768px) {
  /* line 30, ../sass/_components.sass */
  .banner .bannerTitle .banner-title-container .title {
    font-size: 5em;
  }
}
/* line 42, ../sass/_components.sass */
.banner .bannerTitle .banner-title-container .sub {
  display: block;
  float: left;
  clear: both;
  color: white;
  border: none;
  font-family: "Novecentowide-Bold", Helvetica, sans-serif;
  font-size: 1.2em;
  letter-spacing: 1px;
  line-height: 1.25em;
  width: 100%;
}
/* line 52, ../sass/_components.sass */
.banner .credit {
  width: 100%;
  position: absolute;
  background: rgba(0, 0, 0, 0.4);
  padding: 0.5em 0;
  left: 0;
  bottom: 0;
  font-size: 0.875em;
  color: #b0b0b0;
}
/* line 61, ../sass/_components.sass */
.banner .credit a {
  color: #e6e6e6;
}

/* line 67, ../sass/_components.sass */
.banner-v2 {
  width: 100%;
  position: relative;
  background: url(../images/bodybg.jpg) center top fixed no-repeat;
}
/* line 71, ../sass/_components.sass */
.banner-v2 .bannerContent {
  width: 100%;
  position: relative;
  background: url(../images/whiteTile.gif) center bottom repeat-x;
}
/* line 75, ../sass/_components.sass */
.banner-v2 .bannerContent .bannerImg {
  max-width: 80.5em;
  margin: 0 auto;
}
/* line 78, ../sass/_components.sass */
.banner-v2 .bannerContent .bannerImg img {
  margin-bottom: 0;
}
/* line 80, ../sass/_components.sass */
.banner-v2 .bannerContent .bannerTitle {
  width: 100%;
}
@media (min-width: 0px) and (max-width: 767px) {
  /* line 80, ../sass/_components.sass */
  .banner-v2 .bannerContent .bannerTitle {
    background-color: #555555;
    display: block;
    padding: 1.5em 0 1em;
  }
}
@media (min-width: 768px) {
  /* line 80, ../sass/_components.sass */
  .banner-v2 .bannerContent .bannerTitle {
    position: absolute;
    top: 50%;
    text-align: center;
  }
}
/* line 90, ../sass/_components.sass */
.banner-v2 .bannerContent .bannerTitle .title {
  color: white;
  font-family: "Novecentowide-Book", Helvetica, sans-serif;
  font-size: 3em;
}
@media (min-width: 0px) and (max-width: 767px) {
  /* line 90, ../sass/_components.sass */
  .banner-v2 .bannerContent .bannerTitle .title {
    font-family: "Novecentowide-Bold", Georgia, Times, serif;
    font-size: 1.15em;
    letter-spacing: 1px;
    color: white;
    padding: 0 2em;
  }
}
@media (min-width: 768px) {
  /* line 90, ../sass/_components.sass */
  .banner-v2 .bannerContent .bannerTitle .title {
    font-size: 5em;
  }
}
/* line 102, ../sass/_components.sass */
.banner-v2 .bannerContent .bannerTitle .sub {
  color: #7f7b72;
  padding: 0 2em;
  display: block;
  width: auto;
  float: none;
}
@media (min-width: 768px) {
  /* line 102, ../sass/_components.sass */
  .banner-v2 .bannerContent .bannerTitle .sub {
    margin-top: 20px;
    color: white;
    padding: 0;
  }
}

/* line 115, ../sass/_components.sass */
.two-thrids-one-third {
  *zoom: 1;
  max-width: 69em;
  _width: 69em;
  padding-left: 2em;
  padding-right: 2em;
  margin-left: auto;
  margin-right: auto;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.two-thrids-one-third:after {
  content: "";
  display: table;
  clear: both;
}
/* line 118, ../sass/_components.sass */
.two-thrids-one-third section.two-thirds {
  float: left !important;
}
@media (min-width: 480px) and (max-width: 767px) {
  /* line 118, ../sass/_components.sass */
  .two-thrids-one-third section.two-thirds {
    width: 100%;
    float: left;
    margin-right: 4.34783%;
    float: right;
    margin-right: 0;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 118, ../sass/_components.sass */
  .two-thrids-one-third section.two-thirds {
    width: 65.21739%;
    float: left;
    margin-right: 4.34783%;
  }
}
@media (min-width: 1024px) {
  /* line 118, ../sass/_components.sass */
  .two-thrids-one-third section.two-thirds {
    width: 65.21739%;
    float: left;
    margin-right: 4.34783%;
  }
}
/* line 127, ../sass/_components.sass */
.two-thrids-one-third section.two-thirds article {
  float: left;
  padding-bottom: 1.25em;
}
/* line 130, ../sass/_components.sass */
.two-thrids-one-third section.two-thirds article:last-child {
  padding-bottom: 0;
}
@media (min-width: 1024px) {
  /* line 133, ../sass/_components.sass */
  .two-thrids-one-third section.two-thirds article:last-child {
    padding-bottom: 1.25em;
  }
}
@media (min-width: 768px) {
  /* line 135, ../sass/_components.sass */
  .two-thrids-one-third section.one-third {
    float: right !important;
    width: 30.43478%;
    float: left;
    margin-right: 4.34783%;
    float: right;
    margin-right: 0;
  }
}

/* line 144, ../sass/_components.sass */
.heroImage {
  *zoom: 1;
  max-width: 69em;
  _width: 69em;
  padding-left: 2em;
  padding-right: 2em;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 3.5em;
  position: relative;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.heroImage:after {
  content: "";
  display: table;
  clear: both;
}
/* line 148, ../sass/_components.sass */
.heroImage img {
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -3em;
  display: inline;
  margin-bottom: 0;
}
/* line 151, ../sass/_components.sass */
.heroImage .credit {
  font-size: 0.875em;
  padding: 0.5em 0;
  display: block;
  float: left;
  width: 100%;
  text-align: center;
}

@media (min-width: 0px) and (max-width: 479px) {
  /* line 160, ../sass/_components.sass */
  .mobile-full-width {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
}

/* line 167, ../sass/_components.sass */
.oneColumnLayout {
  *zoom: 1;
  max-width: 69em;
  _width: 69em;
  padding-left: 2em;
  padding-right: 2em;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 3em;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.oneColumnLayout:after {
  content: "";
  display: table;
  clear: both;
}
/* line 170, ../sass/_components.sass */
.oneColumnLayout section {
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -3em;
  display: inline;
}
@media (min-width: 480px) and (max-width: 767px) {
  /* line 170, ../sass/_components.sass */
  .oneColumnLayout section {
    width: 100%;
    float: right;
    margin-right: 0;
  }
}
@media (min-width: 768px) {
  /* line 170, ../sass/_components.sass */
  .oneColumnLayout section {
    width: 82.6087%;
    float: left;
    margin-right: 4.34783%;
    padding-left: 8.69565%;
    padding-right: 8.69565%;
  }
}

/* line 180, ../sass/_components.sass */
.twoColumnLayout {
  *zoom: 1;
  max-width: 69em;
  _width: 69em;
  padding-left: 2em;
  padding-right: 2em;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 3em;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.twoColumnLayout:after {
  content: "";
  display: table;
  clear: both;
}
/* line 183, ../sass/_components.sass */
.twoColumnLayout section {
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -3em;
  display: inline;
}
@media (min-width: 480px) and (max-width: 767px) {
  /* line 183, ../sass/_components.sass */
  .twoColumnLayout section {
    width: 100%;
    float: right;
    margin-right: 0;
  }
}
@media (min-width: 768px) {
  /* line 183, ../sass/_components.sass */
  .twoColumnLayout section {
    width: 47.82609%;
    float: left;
    margin-right: 4.34783%;
  }
  /* line 184, ../../../../../Library/Ruby/Gems/1.8/gems/susy-1.0.8/sass/susy/_grid.scss */
  .twoColumnLayout section:nth-child(2n) {
    float: right;
    margin-right: 0;
  }
}
/* line 190, ../sass/_components.sass */
.twoColumnLayout section label, .twoColumnLayout section select {
  display: block;
  float: left;
  clear: both;
}

/* line 197, ../sass/_components.sass */
.threeColumnLayout {
  *zoom: 1;
  max-width: 69em;
  _width: 69em;
  padding-left: 2em;
  padding-right: 2em;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 3em;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.threeColumnLayout:after {
  content: "";
  display: table;
  clear: both;
}
/* line 200, ../sass/_components.sass */
.threeColumnLayout section {
  margin-bottom: 2em;
  padding-bottom: 0;
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -3em;
  display: inline;
}
@media (min-width: 480px) and (max-width: 767px) {
  /* line 200, ../sass/_components.sass */
  .threeColumnLayout section {
    width: 47.82609%;
    float: left;
    margin-right: 4.34783%;
  }
  /* line 184, ../../../../../Library/Ruby/Gems/1.8/gems/susy-1.0.8/sass/susy/_grid.scss */
  .threeColumnLayout section:nth-child(2n) {
    float: right;
    margin-right: 0;
  }
}
@media (min-width: 768px) {
  /* line 200, ../sass/_components.sass */
  .threeColumnLayout section {
    width: 30.43478%;
    float: left;
    margin-right: 4.34783%;
  }
  /* line 184, ../../../../../Library/Ruby/Gems/1.8/gems/susy-1.0.8/sass/susy/_grid.scss */
  .threeColumnLayout section:nth-child(3n) {
    float: right;
    margin-right: 0;
  }
}

/* line 211, ../sass/_components.sass */
.centeredLayout {
  text-align: center;
}
/* line 213, ../sass/_components.sass */
.centeredLayout section {
  text-align: center;
}
/* line 215, ../sass/_components.sass */
.centeredLayout .btn {
  float: none;
}

/* line 218, ../sass/_components.sass */
.rightLayout {
  text-align: right;
}
/* line 220, ../sass/_components.sass */
.rightLayout section {
  text-align: right;
}
/* line 222, ../sass/_components.sass */
.rightLayout .btn {
  float: right;
}

/* line 226, ../sass/_components.sass */
.imageHoverContainer {
  position: relative;
}
/* line 228, ../sass/_components.sass */
.imageHoverContainer .hoverImg {
  position: absolute;
  opacity: 0;
  -moz-transition: opacity 0.25s ease-out;
  -o-transition: opacity 0.25s ease-out;
  -webkit-transition: opacity 0.25s ease-out;
  transition: opacity 0.25s ease-out;
}
/* line 232, ../sass/_components.sass */
.imageHoverContainer:hover {
  cursor: pointer;
}
/* line 234, ../sass/_components.sass */
.imageHoverContainer:hover .hoverImg {
  opacity: 1;
}

/* line 239, ../sass/_components.sass */
.fourColumnLayout {
  *zoom: 1;
  max-width: 69em;
  _width: 69em;
  padding-left: 2em;
  padding-right: 2em;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 3em;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.fourColumnLayout:after {
  content: "";
  display: table;
  clear: both;
}
/* line 242, ../sass/_components.sass */
.fourColumnLayout section {
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -3em;
  display: inline;
}
@media (min-width: 480px) and (max-width: 767px) {
  /* line 242, ../sass/_components.sass */
  .fourColumnLayout section {
    width: 47.82609%;
    float: left;
    margin-right: 4.34783%;
  }
  /* line 184, ../../../../../Library/Ruby/Gems/1.8/gems/susy-1.0.8/sass/susy/_grid.scss */
  .fourColumnLayout section:nth-child(2n) {
    float: right;
    margin-right: 0;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 242, ../sass/_components.sass */
  .fourColumnLayout section {
    width: 30.43478%;
    float: left;
    margin-right: 4.34783%;
  }
  /* line 184, ../../../../../Library/Ruby/Gems/1.8/gems/susy-1.0.8/sass/susy/_grid.scss */
  .fourColumnLayout section:nth-child(3n) {
    float: right;
    margin-right: 0;
  }
}
@media (min-width: 1024px) {
  /* line 242, ../sass/_components.sass */
  .fourColumnLayout section {
    width: 21.73913%;
    float: left;
    margin-right: 4.34783%;
  }
  /* line 184, ../../../../../Library/Ruby/Gems/1.8/gems/susy-1.0.8/sass/susy/_grid.scss */
  .fourColumnLayout section:nth-child(4n) {
    float: right;
    margin-right: 0;
  }
}

/* line 254, ../sass/_components.sass */
.fourColumnLayoutAlt {
  *zoom: 1;
  max-width: 69em;
  _width: 69em;
  padding-left: 2em;
  padding-right: 2em;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 3em;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.fourColumnLayoutAlt:after {
  content: "";
  display: table;
  clear: both;
}
/* line 257, ../sass/_components.sass */
.fourColumnLayoutAlt section {
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -3em;
  display: inline;
}
@media (min-width: 480px) and (max-width: 767px) {
  /* line 257, ../sass/_components.sass */
  .fourColumnLayoutAlt section {
    width: 47.82609%;
    float: left;
    margin-right: 4.34783%;
  }
  /* line 184, ../../../../../Library/Ruby/Gems/1.8/gems/susy-1.0.8/sass/susy/_grid.scss */
  .fourColumnLayoutAlt section:nth-child(2n) {
    float: right;
    margin-right: 0;
  }
}
@media (min-width: 768px) {
  /* line 257, ../sass/_components.sass */
  .fourColumnLayoutAlt section {
    width: 21.73913%;
    float: left;
    margin-right: 4.34783%;
  }
  /* line 184, ../../../../../Library/Ruby/Gems/1.8/gems/susy-1.0.8/sass/susy/_grid.scss */
  .fourColumnLayoutAlt section:nth-child(4n) {
    float: right;
    margin-right: 0;
  }
}

/* line 268, ../sass/_components.sass */
.sixColumnLayout {
  *zoom: 1;
  max-width: 69em;
  _width: 69em;
  padding-left: 2em;
  padding-right: 2em;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 3em;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.sixColumnLayout:after {
  content: "";
  display: table;
  clear: both;
}
/* line 271, ../sass/_components.sass */
.sixColumnLayout section {
  font-size: 13px;
  line-height: 1.5em;
  text-align: center;
  width: 47.82609%;
  float: left;
  margin-right: 4.34783%;
  display: inline;
}
@media (min-width: 0px) and (max-width: 479px) {
  /* line 184, ../../../../../Library/Ruby/Gems/1.8/gems/susy-1.0.8/sass/susy/_grid.scss */
  .sixColumnLayout section:nth-child(2n) {
    float: right;
    margin-right: 0;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  /* line 271, ../sass/_components.sass */
  .sixColumnLayout section {
    width: 30.43478%;
    float: left;
    margin-right: 4.34783%;
  }
  /* line 184, ../../../../../Library/Ruby/Gems/1.8/gems/susy-1.0.8/sass/susy/_grid.scss */
  .sixColumnLayout section:nth-child(3n) {
    float: right;
    margin-right: 0;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 271, ../sass/_components.sass */
  .sixColumnLayout section {
    width: 21.73913%;
    float: left;
    margin-right: 4.34783%;
  }
  /* line 184, ../../../../../Library/Ruby/Gems/1.8/gems/susy-1.0.8/sass/susy/_grid.scss */
  .sixColumnLayout section:nth-child(4n) {
    float: right;
    margin-right: 0;
  }
}
@media (min-width: 1024px) {
  /* line 271, ../sass/_components.sass */
  .sixColumnLayout section {
    width: 13.04348%;
    float: left;
    margin-right: 4.34783%;
  }
  /* line 184, ../../../../../Library/Ruby/Gems/1.8/gems/susy-1.0.8/sass/susy/_grid.scss */
  .sixColumnLayout section:nth-child(6n) {
    float: right;
    margin-right: 0;
  }
}

/* line 290, ../sass/_components.sass */
.oneThreeFourthsColumnLayout {
  *zoom: 1;
  max-width: 69em;
  _width: 69em;
  padding-left: 2em;
  padding-right: 2em;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 3em;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.oneThreeFourthsColumnLayout:after {
  content: "";
  display: table;
  clear: both;
}
/* line 293, ../sass/_components.sass */
.oneThreeFourthsColumnLayout section {
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -3em;
  display: inline;
  padding: 3em 0 2em;
  border-bottom: solid 1px #e6e6e6;
}
@media (min-width: 1024px) {
  /* line 293, ../sass/_components.sass */
  .oneThreeFourthsColumnLayout section {
    width: 82.6087%;
    float: left;
    margin-right: 4.34783%;
    padding-left: 8.69565%;
    padding-right: 8.69565%;
  }
}
/* line 300, ../sass/_components.sass */
.oneThreeFourthsColumnLayout section:first-child {
  padding-top: 1em;
}
/* line 302, ../sass/_components.sass */
.oneThreeFourthsColumnLayout section:last-child {
  border-bottom: none;
}
/* line 304, ../sass/_components.sass */
.oneThreeFourthsColumnLayout section img {
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -3em;
  display: inline;
}
@media (min-width: 480px) and (max-width: 767px) {
  /* line 304, ../sass/_components.sass */
  .oneThreeFourthsColumnLayout section img {
    width: 30.43478%;
    float: left;
    margin-right: 4.34783%;
  }
}
@media (min-width: 768px) {
  /* line 304, ../sass/_components.sass */
  .oneThreeFourthsColumnLayout section img {
    width: 30.43478%;
    float: left;
    margin-right: 4.34783%;
  }
}
/* line 310, ../sass/_components.sass */
.oneThreeFourthsColumnLayout section .imageHoverContainer {
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -3em;
  display: inline;
}
@media (min-width: 480px) and (max-width: 767px) {
  /* line 310, ../sass/_components.sass */
  .oneThreeFourthsColumnLayout section .imageHoverContainer {
    width: 30.43478%;
    float: left;
    margin-right: 4.34783%;
  }
}
@media (min-width: 768px) {
  /* line 310, ../sass/_components.sass */
  .oneThreeFourthsColumnLayout section .imageHoverContainer {
    width: 30.43478%;
    float: left;
    margin-right: 4.34783%;
  }
}
/* line 316, ../sass/_components.sass */
.oneThreeFourthsColumnLayout section .imageHoverContainer img {
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -3em;
  display: inline;
}
/* line 318, ../sass/_components.sass */
.oneThreeFourthsColumnLayout section .copyblock {
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -3em;
  display: inline;
}
@media (min-width: 480px) and (max-width: 767px) {
  /* line 318, ../sass/_components.sass */
  .oneThreeFourthsColumnLayout section .copyblock {
    width: 65.21739%;
    float: right;
    margin-right: 0;
  }
}
@media (min-width: 768px) {
  /* line 318, ../sass/_components.sass */
  .oneThreeFourthsColumnLayout section .copyblock {
    width: 65.21739%;
    float: right;
    margin-right: 0;
  }
}

/* line 327, ../sass/_components.sass */
.primary-form-layout {
  *zoom: 1;
  max-width: 69em;
  _width: 69em;
  padding-left: 2em;
  padding-right: 2em;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 4.85em;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.primary-form-layout:after {
  content: "";
  display: table;
  clear: both;
}
/* line 330, ../sass/_components.sass */
.primary-form-layout section {
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -3em;
  display: inline;
  padding-bottom: 0.25em;
}
@media (min-width: 480px) and (max-width: 767px) {
  /* line 330, ../sass/_components.sass */
  .primary-form-layout section {
    width: 100%;
    float: right;
    margin-right: 0;
  }
}
@media (min-width: 768px) {
  /* line 330, ../sass/_components.sass */
  .primary-form-layout section {
    width: 82.6087%;
    float: left;
    margin-right: 4.34783%;
    padding-left: 8.69565%;
    padding-right: 8.69565%;
  }
}
/* line 338, ../sass/_components.sass */
.primary-form-layout section label {
  margin-bottom: 0.25em;
}
@media (min-width: 0px) and (max-width: 767px) {
  /* line 338, ../sass/_components.sass */
  .primary-form-layout section label {
    width: 100%;
    float: right;
    margin-right: 0;
  }
}
@media (min-width: 768px) {
  /* line 338, ../sass/_components.sass */
  .primary-form-layout section label {
    width: 15.78947%;
    float: left;
    margin-right: 5.26316%;
    margin-top: 0.5em;
  }
}
@media (min-width: 0px) and (max-width: 767px) {
  /* line 345, ../sass/_components.sass */
  .primary-form-layout section input, .primary-form-layout section textarea {
    width: 100%;
    float: right;
    margin-right: 0;
  }
}
@media (min-width: 768px) {
  /* line 345, ../sass/_components.sass */
  .primary-form-layout section input, .primary-form-layout section textarea {
    width: 78.94737%;
    float: right;
    margin-right: 0;
  }
}

/* line 354, ../sass/_components.sass */
.accordion {
  display: block;
  float: left;
  width: 100%;
}
/* line 358, ../sass/_components.sass */
.accordion h6 {
  outline: none;
  border-bottom: solid 1px #e6e6e6;
  padding: 1em 0;
}
/* line 362, ../sass/_components.sass */
.accordion h6 .accordion-header {
  padding: 0 2em;
  display: block;
}
/* line 365, ../sass/_components.sass */
.accordion h6:hover {
  cursor: pointer;
  background-color: #e6e6e6;
}
/* line 368, ../sass/_components.sass */
.accordion h6.ui-accordion-header-active {
  cursor: pointer;
  background-color: #e6e6e6;
}
/* line 371, ../sass/_components.sass */
.accordion .ui-accordion-content {
  padding: 2em;
  background-color: white;
}

/* line 378, ../sass/_components.sass */
.tabs .tabList {
  margin-bottom: 3em;
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -3em;
  display: inline;
  background-color: #e6e6e6;
}
/* line 383, ../sass/_components.sass */
.tabs .tabList li {
  display: inline-block;
  float: left;
  padding: 0 1.25em;
}
/* line 387, ../sass/_components.sass */
.tabs .tabList li a {
  display: block;
  color: #b0b0b0;
  border-bottom: solid 2px #e6e6e6;
  outline: none;
  padding: 0.75em 0;
}
/* line 393, ../sass/_components.sass */
.tabs .tabList li a:hover {
  color: #555555;
  text-decoration: none;
  margin-bottom: 0;
}
/* line 397, ../sass/_components.sass */
.tabs .tabList li a.selected {
  color: #555555;
  outline: none;
  border-bottom: solid 2px #555555;
}

/* line 404, ../sass/_components.sass */
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}
/* line 409, ../sass/_components.sass */
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* line 418, ../sass/_components.sass */
.submission-response {
  margin: 0.5em 2em 0 0;
  display: block;
  float: right;
}

/* line 422, ../sass/_components.sass */
#uploadedFiles {
  display: block;
  float: left;
  clear: both;
}
